{
  "usingComponents": {
    "dialog":"../../../components/dialog/dialog",
    "van-overlay": "@vant/weapp/overlay/index",
    "van-checkbox": "@vant/weapp/checkbox/index",
    "van-checkbox-group": "@vant/weapp/checkbox-group/index",
    "van-dialog": "@vant/weapp/dialog/index"
  },
  "navigationBarTitleText": "登录"
}